 .u-section-1 {
  background-image: none;
  min-height: 516px;
}

.u-section-1 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 815px);
  left: auto;
  right: 0;
  background-image: none;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 32px calc(((100% - 1140px) / 2) + -20px) 19px auto;
}

.u-section-1 .u-image-1 {
  min-height: 465px;
  background-image: url("images/transportation.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 465px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 49px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 22px 0 0 22px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  margin: 22px auto 0 22px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 434px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 672px);
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 1140px) / 2) + 100px);
  }

  .u-section-1 .u-image-1 {
    min-height: 383px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 462px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 21px;
    padding-right: 21px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 2.375rem;
    margin-left: 28px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 28px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 344px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 424px);
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 1140px) / 2) + 210px);
  }

  .u-section-1 .u-image-1 {
    min-height: 293px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.1875rem;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 570px;
  }

  .u-section-1 .u-shape-1 {
    height: 588px;
    margin-top: -37px;
    margin-bottom: 0;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin: -537px auto 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 368px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 189px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 24px 10px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
    margin-right: 52px;
    margin-left: 26px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 14px;
    margin-left: 26px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 451px;
  }

  .u-section-1 .u-shape-1 {
    height: 449px;
    width: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -400px;
    margin-bottom: 28px;
  }

  .u-section-1 .u-image-1 {
    min-height: 232px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 179px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 0;
    margin-left: 20px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 9px;
    margin-left: 20px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 496px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-style: normal;
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  line-height: 2;
  letter-spacing: 0px;
  background-image: none;
  margin: 20px 75px 0 36px;
}

.u-section-2 .u-shape-1 {
  width: 69px;
  height: 69px;
  margin: -49px 36px 20px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 29px;
    margin-left: 29px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-left: 61px;
    margin-right: 61px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: -40px;
    margin-right: 94px;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: -42px;
    margin-right: 55px;
    margin-bottom: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 20px;
    margin-right: 20px;
    font-size: 1rem;
  }

  .u-section-2 .u-shape-1 {
    margin-top: -25px;
    margin-right: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 827px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 29px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 15px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 25px;
    margin-bottom: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1096px;
}

.u-section-3 .u-text-1 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 68px 36px 56px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1244px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin: 12px 31px 44px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1604px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1261px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 22px;
    margin-right: 22px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2017px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 14px;
    margin-right: 14px;
  }
}